@charset "utf-8";


:root {
	--body-color: #F1F2F9;
	--light-color:#a0a8bb;
	--primary-color: #5491ff;
	--border-color: #f1f2f9;
	--link-color: #6B7386;
}
body,html {
	background: var(--body-color);

}
.b-r-4 {
	border-radius: 4px;
}
.b-a {
	border: 1px solid var(--border-color);
}
.b-t {
	border-top: 1px solid var(--border-color);
}
.b-b {
	border-bottom: 1px solid var(--border-color);
}
.side {
	width: 260px;
	border-right: 1px solid var(--border-color);;
}
.side .part {
	padding: 30px;
}
.logo {}
.logo a {
	height: 40px;
}
.logo img {
	height: 100%;
}
.logo p {
    color: var(--light-color);
}
.logo em {
    background: #ff585d;
    color: #fff;
    font-size: 11px;
    font-style: normal;
    padding: 0px 4px;
    transform: translateY(-10px);
}
.mobNav {}
.mobNav i {
    font-weight: bold;
    color: #8397ae;
    font-size: 20px;
}
.sidenav>li>a:hover {
	color: #f53b42;
}
 .mobNav .icon {
    background: #f1f2f9;
    display: inline-block;
    padding: 1px 7px;
    border-radius: 5px;
 }
.hotTag {}
.hotTag ul {}
.hotTag ul li {
	margin-bottom: 3px;
}
.hotTag ul li a {
	color: #fff;
	font-size: 12px;
	padding: 3px 8px;
	background: linear-gradient(225deg,#499cff,#2777ff);
}
.hotTag ul li a:hover {
	background: #7eaafa;
}
.side-notice {
    font-size: 15px;
    color: #6B7386;
}
.shoulu {
    margin-top: 10px;
    text-align: center;
}
.shoulu a {
    color: #fff;
    font-size: 12px;
    padding: 8px 68px;
    display: inline-block;
    border-radius: 4px;
    transition: all .3s;
    background-image: -webkit-gradient(linear, left top, right top, from(#006eff), to(#13adff));
    background-image: -webkit-linear-gradient(left, #006eff, #13adff);
    background-image: -o-linear-gradient(left, #006eff 0, #13adff 100%);
    background-image: linear-gradient(90deg, #006eff, #13adff);
    -webkit-box-shadow: 0 5px 10px 0 rgba(16, 110, 253, .3);
    box-shadow: 0 5px 10px 0 rgba(16, 110, 253, .3);
}
.shoulu a:hover {
    color: #fff;
    transform: translateY(-3px);
}
.sidenav {
	list-style: none;
	overflow-y: auto;
	/*height: 460px;*/
}
.sidenav>li {
	margin: 0 40px;
	position: relative;
}
.sidenav>li>a {
	display: block;
	padding: 13px 0;
	color: var(--link-color);
	font-size: 14px;
}
.sidenav>li i {
	display: inline-block;
	font-weight: bold;
	margin-right: 13px;
	font-size: 18px;
	transform: translateY(1px);
}
.sidenav>li .sub-menu {
	padding: 0 20px;
	margin-left: 30px;
	list-style: none;
	border-left: 1px solid var(--border-color);
	height: 0;
	transition: all .3s;
	overflow: hidden;
}
.sidenav>li .sub-menu a {
	display: block;
 	color: #a0a8bb;
 	font-size: 14px;
 	padding: 12px 0;
}
.sidenav .arrow {
    top: 20px;
    transition: all .3s;
    cursor: pointer;
    font-size: 15px;
}
.top-search-input {
    border: 0;
}
.top-search-btn {
    background: #fff;
    border: 0;
    
}
.top-search-btn i {
    color: #666;
    padding: 0 10px;
}
.main {
    margin: auto 0 auto 260px;
}
@media screen and (max-width: 1920px){
.hztj {
    width: 100%!important;
}
}
.topNav {
	height: 75px;
	padding: 0 30px;
    font-size: 14px;
    letter-spacing: .5px;
}
.nav {}
.nav>ul {
	padding: 0;
	margin: 0;
}
.nav>ul li {
	display: inline-block;
	position: relative;
	padding: 0 20px;
}
.nav>ul li a {
	display: block;
	color: var(--link-color);
	padding: 26px 0;
	transition: all .3s;
}
.nav>ul li a:hover {
	color: #f53b42;
}
.nav>ul li a i {
	margin-right: 2px;
	font-weight: bold;
}
.nav>ul .current-menu-item a {
    border-bottom: 2px solid var(--link-color);
}
.nav>ul .current-menu-item a {
    color: var(--link-color) !important;
}
.current-menu-item a {
    color: #f53b42  !important;
}
.nav>ul .sub-menu {
	padding: 0;
    border-radius: 4px;
    display: none;
    position: absolute;
    box-shadow: 0px 5px 10px -3px #f1f2f9;
    min-width: 200px;
    margin: -1px 0 0 -18px;
}
.nav>ul li:hover .sub-menu{
	display: block;
	background: #fff;
	z-index: 99;
}
.nav>ul .sub-menu li {
	padding: 0 10px;
	white-space:nowrap;
	min-width: 100%;
}
.nav>ul .sub-menu li:last-child {
	border: 0;
}
.nav>ul .sub-menu a {
	padding: 12px;
	border-bottom: 0px solid #ffffff00 !important
}

.notice {
	padding: 26px 0;
	color: var(--light-color);
}
.notice i {
	margin-right: 3px;
}
.banner {}
.s_banner {
    display: block;
}
.banner-items {
    min-height: 326px!important;
}
.s-banner {
    height: 155px;
    overflow: hidden;
}
.s-banner img {
    min-height: 100%;
}
/*
 *搜索样式
 * */
 .ceoss{
         margin: 10px;
 }
.search-main {}
.search {}
.search a:hover {
	color: #333;
}
.search-tmenu {}
.search-tmenu a {
	display: block;
    padding: 3px 15px;
    font-size: 14px;
    border-radius: 6px;
    color: #666;
}
.search-tmenu> .ceo-active a {
    margin-bottom: 20px;
    color: #fff;
    background: linear-gradient(225deg,#499cff,#2777ff);
    position: relative;
}
.search-tmenu> .ceo-active a:after{
    content: "";
    position: absolute;
    bottom: -6px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-top: 6px solid #3687ff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}
.search-bmenu {
	margin-top: 15px!important;
}
.search-bmenu>li {
	font-size: 13px;
	margin: 0 15px;
	color: #999;
	cursor: pointer;
}
.search-bmenu .on {
	background-color: #fe843b;
    color: #fff;
    height: 26px;
    line-height: 26px;
    font-size: 13px;
    margin-right: 10px;
    padding: 0 16px;
    border-radius: 16px;
    position: relative;
}
.search ul {
	list-style: none;
	margin: 0;
}
.search-fm {
	background: #fff;
}
.search-key {
	padding: 20px 15px;
	border: 0;
	background: var(--body-color);
}
.search-key:focus {
	outline: none;
}
.search-btn {
   	background: var(--link-color);
    border: 0;
    padding: 10px 0;
    padding-left: 5%;
    padding-right: 5%;
    cursor: pointer;
    border-radius: 4px;
}
.search-btn i {
	color: #fff;
}


.warp {
	max-width: 1440px;
}
.warp .part {
	padding: 20px;
}
.section-title {
	padding: 15px 20px;
}
.section-title span {
	padding-bottom: 15px;
	font-size: 14px;
	color: #333;
	border-bottom: 2px solid #000;
}
.section-title span a {
    color: #333;
    font-weight: bold;
}
.section-title em {
    font-style: normal;
}
.section-title em a {
    color: #999;
}
.section-title li {
	margin-right: 20px;
}
.section-title li a {
	padding-bottom: 15px;
    font-size: 14px;
    color: #999;
}
.section-title .ceo-active {
	padding-bottom: 15px;
    font-size: 14px;
    border-bottom: 2px solid #000;
}
.section-title .ceo-active a {
    color: #333!important;	
}
.item-grid {}
.item-grid ul {
	margin-left: -20px;
	margin-top: -20px;
}
.item-grid ul li {
	padding-left: 20px;
	margin-top: 20px!important;
	margin-bottom: 0;
}
.item-grid .item {
	background: #fafafa;
	transition: all .3s;
}
.item-grid .item b>span {
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    border: 1px solid #ccc;
    color: #999;
    display: inline-block;
    padding: 0px 4px;
    transform: scale(.67);
    letter-spacing: .5px;
}
.item-grid .item:hover {
	transform: translateY(-2px);
	box-shadow: 0 10px 10px -10px #caccdb
}
.item-grid .item:hover b {
	color: var(--primary-color);
}
.item-grid .item .icon {
	display: block;
	height: 100px;
	width: 100px;
	border-radius: 50%;
	background-size: 100%;
	background-image: url(../images/icon-no-link.png);
}
.item-grid .item b {
	color: #333;
	transition: all .3s;
	margin-bottom: 3px;
} 
.item-grid .item p {
	color: var(--light-color);
	font-size: 13px;
}

.item-grid .goto {
	transition: all .3s;
	color: #333;
	background: #fafafa;
	padding: 6px 10px;
	border-radius: 50%;
	box-shadow: 0 0 8px 8px #fafafa;
} 
.item-grid .goto i {
	font-size: 20px;
	color: var(--link-color);
}
.item-grid .bottom {
    padding-top: 8px;
    margin-top: 15px;
    font-size: 13px;
    margin-bottom: -10px;
}
.item-grid .bottom .cat {}
.item-grid .bottom .cat a {
	color: var(--light-color);
	margin-right: 3px;
}
.item-grid .bottom .cat a:hover {
	color: var(--primary-color);
}
.item-grid .bottom .view {
	color: var(--light-color);
	font-size: 13px;
	transform: translateY(-1px);
}
.item-grid .bottom .view i {
	display: inline-block;
	margin-right: 2px;
	transform: translateY(2px);
}

.sidebar {
    width: calc((100% - 10px) * 0.23078);
}

.slide {}
.slide ul {
	min-height: 200px!important;
}
.slide ul li {}
.slide ul li .cover {
	padding: 20px 15px 10px 15px;
    background-color: transparent;
    background-image: linear-gradient(to top, #0000007a , transparent);
}
.slide span i {
	margin-right: 3px;
}
.sideTool {}
.sideTool a {
	display: inline-block;
	background: #f1f2f9;
	font-size: 12px;
    color: var(--link-color);
    padding: 3px 6px;
    font-size: 13px;
    border-radius: 2px;
    margin-bottom: 5px;
    transition: all .3s;
}
.sideTool a:hover {
	background: var(--primary-color);
    color: #fff;
}

.sideNew {}
.sideNew ul {
	list-style: none;
	padding: 0px;
	border-left: 1px solid var(--border-color);
}
.sideNew ul li {
	padding-left: 15px;
}
.sideNew ul li:after {
    content: '';
    transition: all 1s;
	position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    left: -3px;
    top: 8px;
    background: var(--primary-color);
}
.sideNew ul li:hover:after {
	background: var(--primary-color);
	border:1px solid #fff;
}
.sideNew ul li span {
	color: var(--light-color);
}
.sideNew ul li a {
	width: 100%;
	color: var(--link-color);
	font-size: 14px;
	transition: all .3s;
	float: left;
}
.sideNew ul li:hover a {
	color: #333;
	padding-left: 5px;
}
.single {}
.single-head {
	padding: 30px;
}
.single-info {}
.single-info span {
	color: var(--light-color);
}
.single-info span i {
	margin-right: 3px;
}
.single-info span a {
    font-size: 13px;
    color: var(--light-color);
}

.single .content {
    padding: 0 30px;
    margin-bottom: 30px;
}
.content blockquote {
	position: relative;
	font-size: 15px;
	padding: 20px;
	font-style: normal;
    margin: 1.5rem 0;
    border-left: 5px solid var(--light-color);
    background-color: rgb(241, 242, 249);
}
.content pre {
	font-size: 13px;
	background: #1d1f2e;
	border: 0;
	color: #fff;
	border-left: 5px solid var(--primary-color)
}
.content h1 {
    font-weight: 900;
    font-size: 1.125rem;
    border-left: 3px solid #5491ff;
    padding-left: 1.68rem;
    margin-left: -1.9rem;
}
.content h2 {
    font-weight: 900;
    font-size: 1.125rem;
    border-left: 3px solid #5491ff;
    padding-left: 1.68rem;
    margin-left: -1.9rem;
}
.content h3 {
    font-size: 1.125rem;
    border-left: 3px solid #5491ff;
    padding-left: 1.68rem;
    margin-left: -1.9rem;
}
.page {
	max-width: 1000px;
}
.page h2 {
	font-size: 28px;
}
.single-cop {
    padding: 30px;
}
.single-tags {
    padding: 20px 30px;
}
.single-tags-a a {
    margin: 3px 5px 3px 0;
    vertical-align: middle;
    position: relative;
    display: inline-block;
    height: 30px;
    padding: 0 12px;
    font-size: 14px !important;
    line-height: 30px;
    vertical-align: top;
    border-radius: 4px;
    color: #0084ff;
    background: rgba(0,132,255,.1);
}
.ceo-margin-page-1{
    background-color: #fff;
    padding: 20px;
    border-radius: 4px;
}
.ceo-margin {
    margin-bottom: 0px !important;
}
/*网站统计*/
/*全屏幻灯片统计模块*/
.ceo-nav-tj{
    margin: 0 auto;
    padding: 0 100px;
    line-height: 35px;
    border-radius: 100px;
    position: relative;
    height: 35px;
    vertical-align: middle;
    text-align: center;
    width: 566px;
    background: linear-gradient(125deg,#0273ff9e 0%,#12a9ffbd 100%);
    z-index: 1;
    margin-top: 30px;
    font-size: 13px !important;
}
.ceo-nav-tj span {
	float:left;
	color:#fff;
	position:relative;
	top:1px;
}
.ceo-nav-tj span .ri-fire-fill {
	background:#fff3;
	border-radius:50%;
	width:18px;
	height:18px;
	color:#fff;
	display:block;
	float:left;
	position:relative;
	top:12px;
	margin-right:7px
}
.ceo-nav-tj span .ri-fire-fill:before {
	content:"\ecf4";
	position:relative;
	top:-12px
}
.ceo-nav-tj li a:hover {
	color:#f44336
}
.ceo-nav-tj ul {
	margin:0 auto;
	    width: 866px;
}
.ceo-nav-tj li {
	float:left;
	margin-right: 18px;
	list-style-type:none;
}
.ceo-nav-tj li a {
	float:left;
	color:#e6e6e6;
	padding:0 9px
}
.ceo-nav-tj-sz{
    color: #fff;
    font-style: inherit;
    font-size: 15px;
    position: relative;
    top: 1px;
}
/*幻彩特效*/
.alert-dark{background-color:#f0f4ff;color:#0e3686;}
.type_icont_2{background:linear-gradient(90deg,#ffc107,#ff7365,#ff82ea,#ffc107);background-size:1400% 300%;animation:mymove 10s ease infinite;-webkit-animation:mymove 10s ease infinite;-moz-animation:mymove 10s ease infinite;color:#fff;border:none;}
.description-17codesign{display:inline-block;font-size:12px;line-height:24px;color:#6b798e;}
@keyframes mymove{0%{background-position:0% 0%;}50%{background-position:50% 100%;}100%{background-position:100% 0%;}}
.alert-dark {
    background-color: #f0f4ff;
    color: #0e3686;
}
.type_icont_1 {
    background: linear-gradient(90deg, #ffc107, #ff7365, #ff82ea, #ffc107);
    background-size: 1400% 300%;
    animation: mymove 10s ease infinite;
    -webkit-animation: mymove 10s ease infinite;
    -moz-animation: mymove 10s ease infinite;
    color: #fff;
    border: none;
    display: inline-block;
    height: 22px;
    line-height: 21px;
    border: 0px solid #ffffff;
    padding: 0 10px;
    border-radius: 13px;
    transition: all 0.3s ease;
    border-color: #ff8a00;
    margin-top: 6px;
	margin-right: 18px;
}

/*幻彩特效*/
/*
* ------------------------------------------------------------------------------
* 评论样式
* ------------------------------------------------------------------------------
*/
.comments {}

.comments-title {
	padding: 15px;
}

.comment-list {
	padding: 20px
}
.comment-list .children {
	margin-left: 25px;
	padding: 0;
}
.comment-list .children .comment {
	border-left: 6px solid var(--border-color)!important;
	padding-left: 20px;
}
.comment-list .children .comment-main {
	border: 0;
	padding-top: 0;
}
.comment-list .children .children {
	margin-bottom: 0
}
.comment-from {
	margin-bottom: 30px
}
.comment-from .avatar {}
.comment-from .avatar img {
    border-radius: 50%;
}
.comment-from .btn {
	font-size: 13px;
	padding: 0px 15px;
	line-height: 32px;
}
.comment-from .btn:hover {
	transform: none
}
.comments-warp {
    padding: 0 20px;
}
.comment-reply-title {
    font-size: 14px;
}
.logged-in-as {
    font-size: 14px;
}
.comment-main {
    margin-bottom: 15px;
	padding-top: 15px;
	border-top: 1px solid var(--border-color)
}
.comment-head {
	font-size: 12px
}
.comment-head .avatar {}
.comment-head .avatar img {
    border-radius: 50%;
}
.comment-head a {
	font-size: 14px;
	color: #999;
}
.comment-head .data {
	color: #bdbdbd;
}
.comment-head .data a {
	font-size: 12px;
	color: #bdbdbd;
}
.comment-head .avatar {
	margin-right: 3px
}
.comment-content {
	padding: 25px 0 0 25px;
	font-size: 14px;
}
.comment-content p {
	margin: 0
}
.comment-submit {
    color: #fff;
    font-size: 14px;
    padding: 6px 12px;
    border: 0;
    cursor: pointer;
    background-image: -webkit-gradient(linear, left top, right top, from(#006eff), to(#13adff));
    background-image: -webkit-linear-gradient(left, #006eff, #13adff);
    background-image: -o-linear-gradient(left, #006eff 0, #13adff 100%);
    background-image: linear-gradient(90deg, #006eff, #13adff);
    -webkit-box-shadow: 0 5px 10px 0 rgba(16, 110, 253, .3);
    box-shadow: 0 5px 10px 0 rgba(16, 110, 253, .3);
}
.comment-notes, .comment-form-cookies-consent {
    font-size: 13px;
    color: #999;
}

/* 文章分类样式
========================================================================== 
*/
.article {
    max-width: 1200px;
}
.article .blog {
    
}
.article .blog .title {
    color: #343434;
}
.blog-grid {}
.blog-grid .title {
    color: #343434;
    font-size: 17px;
    text-indent: 0;
}
.blog-item {
    position: relative;
    transition: all .3s;
}
.blog-item:hover {
	transform: translateY(-3px);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.05);
	box-shadow: 0 0 10px rgba(0,0,0,.05);
	-webkit-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	transform: translateY(-3px);
}
.blog-item .dot {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #fd5659;
}
.blog-item .dot:nth-child(2) {
    background: #ffd332;
}
.blog-item .dot:nth-child(3) {
    background: #83f63a
}
.blog-item .thumb {
    width: 220px;
    height: 140px;
}
.blog-item .thumb img {
    min-height: 100%;
    max-width: 100%;
    max-height: 400px;
}
.blog-grid .info {}
.blog-grid .info i {
    margin-right: 2px;
}
.blog-grid .info .author {
    overflow: hidden;
    width: 24px;
    height: 24px;
    margin-right: 5px;
}
.blog-grid .post-categories {
    padding: 0;
    list-style: none;
    margin: 2px;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden; 
}
.blog-grid .post-categories li {
    margin-top: 0!important;
    display: inline-block;
    margin-left: 10px;
    padding: 0;
}
.blog-grid .post-categories li a {
    display: block;
    color: #999;
    position: relative;
    padding-left: 12px;
    font-size: 13px;
}
.blog-grid .post-categories li a:before {
    content: '';
    position: absolute;
    top: 8px;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #fd7727;
}
.blog-grid .post-categories li:nth-child(2) a:before {
    background: #212F3C;
}
.blog-grid .post-categories li:nth-child(3) a:before {
    background: #66CDAA;
}
.blog-grid .post-categories li:nth-child(4) a:before {
    background: #2E86C1;
}
.blog-grid .post-categories li:nth-child(5) a:before {
    background: #9B59B6;
}
.ajax-btn {
    font-size: 14px;
}
.ajax-btn a {
    display: inline-block;
    background: var(--primary-color);
    color: #fff;
    font-size: 14px;
    padding: 10px 30px;
    border-radius: 4px;
}
/*
* ----------------------------------------------------------------------------
* 分页样式
* ----------------------------------------------------------------------------
*/
.fenye {}
.prev, .next {
}

.fenye .page-numbers {
	background: #fff;
	display: inline-block;
	padding: 7px 15px;
	border-radius: 4px;
	margin: 0 3px;
	color: #666;
	border: 1px solid var(--border-color);
	transition: all .3s;
}

.fenye .current {
    background: var(--primary-color);
    color: #fff;
    border: 1px solid var(--primary-color);
    transition: all .3s;
}
.fenye .current:hover {
    background: var(--primary-color);
	border: 1px solid var(--primary-color);
}
.fenye .page-numbers:hover {
    color: #fff;
    background: var(--primary-color);
	border: 1px solid var(--border-color);
}

/* 网站底部样式
========================================================================== 
*/

.footer {}
.footer p {
	font-size: 13px;
	color: var(--light-color);
	margin-bottom: 5px;
}
.footer a {
	color: var(--link-color);
}


/* 网址内容页样式
========================================================================== 
*/

.site-box {}
.site-box .cover {
    width: 200px;
    height: 200px;
}
.site-box .cover img {
    width: 100%;
    height: 100%;
}
.site-box  .s-cover {
    width: 95%;
}
.site-content {}
.site-content ul {
    list-style: none;
}
.site-content li {}
.site-content li:last-child {
    border: 0;
    margin: 0;
    padding: 0
}
.site-content p {
    margin: 15px 0 20px 0;
    display:inline-block
}
.site-content .btn {
    padding: 7px 15px;
    margin-right: 10px;
    font-size: 14px !important;
    color: #fff;
    transition: all .3s;
    background-image: -webkit-gradient(linear, left top, right top, from(#006eff), to(#13adff));
    background-image: -webkit-linear-gradient(left, #006eff, #13adff);
    background-image: -o-linear-gradient(left, #006eff 0, #13adff 100%);
    background-image: linear-gradient(90deg, #006eff, #13adff);
    -webkit-box-shadow: 0 5px 10px 0 rgba(16, 110, 253, .3);
    box-shadow: 0 5px 10px 0 rgba(16, 110, 253, .3);
}
.site-content .btn i{
    font-size: 14px !important;
}
.site-content .btn:hover {
    color: #deecff !important;
}
.links {}
.links ul {
    border-radius: 4px;
    list-style: none;
    background: #ffffff;
}
.links li {
    margin-right: 8px;
    display: inline-block;
}
.links_ylsq {
    border: 1px solid #ccc;
    border-radius: 50px;
    padding: 1px 8px 1px 8px;
    font-size: 10px !important;
}
.ceo-ico-tp{
    
}
/*头像摆动*/
.ceo-ico-tp img,.img-ip:hover{
-webkit-animation:swing 3s .4s ease both;
-moz-animation:swing 3s .4s ease both;}
@-webkit-keyframes swing{
20%,40%,60%,80%,100%{-webkit-transform-origin:top center}
20%{-webkit-transform:rotate(15deg)}
40%{-webkit-transform:rotate(-10deg)}
60%{-webkit-transform:rotate(5deg)}
80%{-webkit-transform:rotate(-5deg)}
100%{-webkit-transform:rotate(0deg)}
}
@-moz-keyframes swing{
20%,40%,60%,80%,100%{-moz-transform-origin:top center}
20%{-moz-transform:rotate(15deg)}
40%{-moz-transform:rotate(-10deg)}
60%{-moz-transform:rotate(5deg)}
80%{-moz-transform:rotate(-5deg)}
100%{-moz-transform:rotate(0deg)}
}
/*seo参考*/
.ceo-seo-site{
    font-size: 0.875rem;
    line-height: 1.5;
    color: #999 !important;
    padding: 0 20px 0 22px;
}
.ceo-seo-site i{
    margin-right: 5px;
}
.ceo-seo-site a{
    color: #999 !important;
    margin-right: 10px;
}
@media screen and (max-width: 600px) {
.ceo-seo-site{
    font-size: 0.575rem;
    padding: 0 !important;
}
}
/*网站标签*/
.site-tags{
    padding: 20px 15px 5px 20px;
}
.site-tags p {
    color: #999;
}
.site-tags a{
    margin: 3px 5px 3px 0;
    vertical-align: middle;
    position: relative;
    display: inline-block;
    height: 30px;
    padding: 0 12px;
    font-size: 14px !important;
    line-height: 30px;
    vertical-align: top;
    border-radius: 4px;
    color: #0084ff;
    background: rgba(0,132,255,.1);
}
.site-tags span{
    margin: 3px 5px 3px 0;
    vertical-align: middle;
    position: relative;
    display: inline-block;
    padding: 0 12px;
    font-size: 14px !important;
    line-height: 30px;
    vertical-align: top;
    border-radius: 4px;
    color: #0084ff;
    background: rgba(0,132,255,.1);
}
/*居中*/
@media screen and (max-width: 600px){
.ceo-site-juzhong {
    text-align: center;
}
}
@media screen and (max-width: 600px){
.ceo-text-juzhong {
    display: none !important;
}
}

/*
* ------------------------------------------------------------------------------
* 返回顶部样式
* ------------------------------------------------------------------------------
*/
.gotop {
	position: fixed;
	bottom: 0;
	right: 0;
	margin: 30px;
	display: none;
	overflow: hidden;
	z-index: 999;
}

.gotop a {
	padding: 10px 13px;
	background-color: #fff;
	transition: all .3s ease;
	color: #888;
}

.gotop a:hover {
	color: #fff;
	background: var(--primary-color);
	box-shadow: -3px 2px 10px -2px #2c63ff;
	transform: translateY(-3px);
	border: 0
}

.gotop a:last-child {
	border: 0
}

.gotop i {
	font-size: 18px
}


/*
* ------------------------------------------------------------------------------
* 通知样式修改
* ------------------------------------------------------------------------------
*/
.ceo-notification-message {
	color: #fff;
	font-size: 14px
}
.ceo-notification-message .ceo-notification-close {
	display: none!important
}
.ceo-notification-message-primary {}
.ceo-notification-message-warning {
	background:#faa05a
}
.ceo-notification-message-success {
	background:#32d296
}
.ceo-notification-message-danger {
	background:#f0506e
}


/* 浏览器滚动条样式
========================================================================== 
*/

.sidenav::-webkit-scrollbar {
	position: absolute;
	width: 6px;
	height: 4px;
	background-color: #fff;
}
/*定义滚动条轨道 内阴影+圆角*/
.sidenav::-webkit-scrollbar-track {
	background-color: #fff;
}
/*定义滑块 内阴影+圆角*/
.sidenav::-webkit-scrollbar-thumb {
	border-radius: 50px;
	background-color: #d9dbe2;
}
::-webkit-scrollbar {
	position: absolute;
	width: 10px;
	height: 4px;
	background-color: #fff;
}
/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track {
	background-color: #fff;
}
/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb {
	border-radius: 50px;
	background-color: #d9dbe2;
}

@media screen and (max-width: 600px) {
    .warp {
        max-width: 100%;
        width: auto;
    }
    .main {
        margin: 0 auto;
        min-width: 100%;
    }
    .topNav {
        height: 60px;
        padding: 0 15px!important;
        width: 100%!important;
    }
    .search-bmenu>li  {
        margin: 0 5px;
    }
    .blog-item .thumb {
        width: 100%;
        height: 180px;
    }
    .ceo-position-top-right {
        top: 8px;
        right: 8px;
    }
    .blog-item .thumb img {
         width: 100%;
    }
    .blog-item p {
        margin:  10px 0;
    }
    .blog-grid .title {
         margin-top: 10px;
    }
    .site-content ul {
        text-align: center;
    }
    .hztj{
    	max-width: 100%;
        width: auto;	
    }
    .indexWebList{
    	padding: 5px !important;
    	margin: 0 !important;
    	height: auto!important;
        overflow: hidden;
    }
    .indexWebList li{
    	/*width: 22.9%!important;*/
    	margin: 1% !important;
    }
    .indexWebList li >div{
    	padding:5px!important;
    	text-overflow: clip !important;
    }
    .indexWebList li >div a{
    	text-overflow: initial!important;
    	font-size: .7rem !important;
    }
    .indexWebList li >div a img{
    	width: 16px!important;
    	height: 16px!important;
    	margin-right: 3px !important;
    }
    .left,.right{
    	max-width: 100%;
        width: auto !important;
    }
    .tools{
    	padding: 20px 22px 0 22px!important;;
    }
    .tools > a{
    	margin: 25px 0 5px 0!important;;
    	width: 25%!important;
    }
    .tools > a:nth-child(5), .tools > a:nth-child(9) {
    	
	}	
	.tools > a img{
		width: 2.6rem!important;
    	height: 2.6rem!important;
    	margin: 0 auto;
	}
	.list,.links{
		display: none;
	}
	.other .right .title{
		display: none;
	}
	.newslist ul {
        padding-left: 0px!important;
        height: 960px;
    }
    .ceo-container > :last-child{
       
    }
    .newslist ul li{
    	width: 430px!important;
    }
    .newslist ul li a .img{
    	width:180px!important;
    }
    .newslist ul li a .info{
    	float:left!important;
    	margin-left:10px;
    }
    .container{
    max-width: 100%;
    overflow:  hidden;
    padding-top: 5px;
    }
    .list-nav {
        height: auto!important;
        overflow: hidden;
    }
    .list-nav .hover {
        background: #007bf5!important;
    }
    .list-nav li {
        display: block;
        float: left;
        width: 23%;
        text-align: center;
        background: #f6f6f6;
        margin: 1%;
        border-radius: 5px;
    }
    .list-nav .hover a {
        color: #fff!important;
        font-weight: 400!important;
        font-size: 14px!important;
    }
    .list-nav li a {
        line-height: 30px!important;
        margin: 0!important;
        color: #666;
    }
    .list-nav li a:after{
        display:none
    }
    .leftlist{
       width: 100%!important;
    }
    .leftlist>ul li .tit {
    max-width: calc(100% - 150px);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	}
	.leftlist>ul li time, .list-main .right {
    display: none;
	}
	.gotop{
	  display: none!important;  
	}
	.zj{
    	 max-width: 100%!important;
    	 width: auto!important;
    }

}
/*ICO图标*/
.ceotheme-ico-1{
    font-size: 33px !important;
    margin-right: 5px !important;
    vertical-align: middle !important;
}
.ceotheme-ico-2{
    color: var(--light-color);
    margin-right: 2px !important;
    display: inline-block;
    transform: translateY(2px);
}
/*
申请收录
========================================================================== 
*/
.side-sqsl{
    margin-top: -16px;
}
.ceo-slimg{
        height: 200px;
}
@media screen and (max-width: 600px) {
    .ceo-slimg{
            height: 150px;
    }
    .contribute-btn{
        width: 100%;
    }
    .ceo-sunmit-100,.ceo-form-width-medium{
        width: 100% !important;
    }
}
.ceo-slzw{
    line-height: 30px;
    border-radius: 50px 0px 00px 50px;
    position: relative;
    width: 470px;
    height: 30px;
    float: right;
    font-size: 15px;
    vertical-align: middle;
    color: #fff;
    padding-left: 20px;
    background: linear-gradient(125deg,#0273ff9e 0%,#12a9ffbd 100%);
    bottom: -156px;
    z-index: 10;
}
.ceo-slzw a{
    color: #ff585d;
}
.ceo-wztj-wz {
    float: right;
    height: 28px;
    line-height: 28px;
    color: #fbfafa;
    text-align: center;
    margin-top: -39px;
    font-size: 13px;
    border-radius: 50px 0px 0px 50px;
    padding: 0 8px;
    background: linear-gradient(125deg,#0273ff9e 0%,#12a9ffbd 100%);
    z-index: 9;
    position: relative;
}
.ceo-wztj-wz a:hover{
    color: #ffff80;
}
.ceo-wztj-wztj {
    height: 28px;
    line-height: 28px;
    color: #fbfafa;
    text-align: center;
    font-size: 13px;
    border-radius: 50px;
    padding: 2px 13px;
    background: #ff585d;
    z-index: 10;
    position: relative;
    margin-left: 10px;
}
@media only screen and (max-width: 600px){
.ceo-wztj-h4 h4{
    display: none !important;
}
}
/*
内容页
========================================================================== 
*/
/*点赞*/
.ceo-text-single{
    font-size: 0.875rem !important;
    color: #0084ff !important;
}
/*文章版权*/
.ceo-margin-banquan i{
    font-size: 0.01rem;
    margin-right: 5px;
}
/*
作者模块
*/
.user-info {
    background: #f4faff;
    padding: 20px;
}
.user-info:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    opacity: .3;
    background-image: -webkit-linear-gradient(46deg,#b5dfff 48%,#f4faff 91%);
    background-image: -o-linear-gradient(46deg,#b5dfff 48%,#f4faff 91%);
    background-image: linear-gradient(44deg,#b5dfff 48%,#f4faff 91%);
    width: 60px;
    height: 76px;
    -webkit-border-radius: 0 0 100% 0;
    border-radius: 0 0 100% 0;
}
.side-author .avatar img {
    border-radius: 50%;
    border: 5px solid #fff;
}
.side-author-count ul {
    list-style: none;
}
.side-author-count .item {
    border-radius: 4px;
    margin: 2px;
    padding: 10px 0;
}
.side-author-count .item p {
    font-size: 14px;
    color: #666;
}
.side-author-count .item span {
    font-size: 12px;
    color: #bdbdbd;
    display: block;
}

/*分享*/
.share{
    text-align: center;
    padding: 10px;
}
.share a {
    margin-left: 10px;
    padding: 7px 18px;
    transition: all .3s;
    border-radius: 5px;
    background-image: -webkit-gradient(linear, left top, right top, from(#006eff), to(#13adff));
    background-image: -webkit-linear-gradient(left, #006eff, #13adff);
    background-image: -o-linear-gradient(left, #006eff 0, #13adff 100%);
    background-image: linear-gradient(90deg, #006eff, #13adff);
    -webkit-box-shadow: 0 5px 10px 0 rgba(16, 110, 253, .3);
    box-shadow: 0 5px 10px 0 rgba(16, 110, 253, .3);
    color: #fff!important;
    font-size: 15px;
}
.single-info-you{
    font-size: 13px;
    color: var(--light-color);
}
.ceo-margin-medium-right-1{
    padding: 3px 10px;
    border-radius: 4px;
    color: #ff5473;
    background-color: rgba(255, 84, 115, .1);
    margin-right: 10px !important;
}
.ceo-margin-medium-right-2{
    padding: 3px 10px;
    border-radius: 4px;
    font-size: 0.875rem !important;
    color: #0084ff !important;
    background: rgba(0,132,255,.1);
}
/*相关文章*/
.ceo-relevant-title{
    font-size: 15px;
    transition: all .3s;
    min-height: 45px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 20px;
}
.item-foot {
    color: #bdbdbd;
}
.avatar img {
    border-radius: 50%;
}
.item-foot a {
    color: #bdbdbd;
}
.item-foot .cat a {
    color: #0084ff !important;
    background: rgba(0,132,255,.1);
    padding: 3px 6px;
    border-radius: 2px;
    font-size: 12px;
    display: inline-block;
}
.item-foot .cat a:hover {
	background: var(--primary-color);
	color: #fff !important;
}
.ceo-relevant-p{
    padding: 20px;
}
.ceo-padding-relevant-y{
    background-color: #fafafa;
    border: 1px solid var(--border-color);
}
.card-item {
    transition: all .3s;
}
.card-item .cover img {
    height: 100%;
    width: 100%;
}
.card-item .cover {
    height: 150px;
}
/*
热门标签
========================================================================== 
*/

.page-tags-item {
    padding: 20px 0;
    transition: all .3s;
    background: #fafafa;
    transition: all .3s;
}
.page-tags-item .name {
    padding: 0 20px;
    color: #333;
    font-size: 15px;
}
.page-tags-item .name:before {
    content: '';
    position: absolute;
    left: 0;
    height: 100%;
    width: 5px;
    background: #006eff;
    box-shadow: 3px 0px 10px -1px #006eff;
    border-radius: 2px;
}
.page-tags-item li {
    margin: 5px 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.page-tags-item li a {
    color: #888;
    font-size: 15px;
}
.page-tags-item li a:hover {
    color: var(--primary-color);
}
.ceo-page-tags-kuan{
    padding: 20px;
}
.ceo-page-tags-boo{
    margin-bottom: 20px;
}
.ceo-page-tags-boo span {
    padding-bottom: 15px;
    font-size: 14px;
    color: #333;
    border-bottom: 2px solid #000;
}
.ceo-page-tags-bj {
    width: 100%;
    height: 300px;
    background: url(../images/ceo-top.jpg) no-repeat center;
    background-color: #272727;
    background-size: 180%;
    position: relative;
}

.ceo-page-tags-bj img {
    width: 700px;
    display: block;
    margin: 0 auto;
    top: 60px;
    position: absolute;
    left: 50%;
    margin-left: -350px;
}

@media only screen and (max-width: 600px){
.bg-img-top {
    width: 100% !important;
    left: unset !important;
    margin: unset !important;
    top: 20px !important;
}
}

@media only screen and (max-width: 600px){
.ceo-page-tags-bj {
    width: 100%;
    height: 130px;
    background-size: 180% !important;
}
}

/*
侧边栏
========================================================================== 
*/
/*加群*/
.ceo-helper-qun{
    letter-spacing: .5px;
    padding: 20px;
}
.ceo-helper-qun p{
    max-width: 80%;
}
.ceo-helper-qun .btn {
    font-size: 13px;
}
.ceo-helper-qun .btn {
    padding: 6px 10px;
    font-size: 13px;
    line-height: normal;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.ceo-helper-qun .btn i {
    font-size: 14px;
    margin-right: 5px;
}
.ceo-helper-qun a{
    background-color: #3385ff;
    background-image: -webkit-gradient(linear, left top, right top, from(#006eff), to(#13adff));
    background-image: -webkit-linear-gradient(left, #006eff, #13adff);
    background-image: -o-linear-gradient(left, #006eff 0, #13adff 100%);
    background-image: linear-gradient(90deg, #006eff, #13adff);
    -webkit-box-shadow: 0 5px 10px 0 rgba(16, 110, 253, .3);
    box-shadow: 0 5px 10px 0 rgba(16, 110, 253, .3);
    color: #fff!important;
}
.ceo-helper-qun .helper-thumb {
    position: absolute;
    right: 0;
    bottom: 0;
}
.ceo-qun-bt{
    font-weight: 700!important;
}

.ceo-search-yuanjiao{
    border-radius: 8px !important;
}

@media only screen and (max-width: 600px) {
li.ceo-active.ceo-transition-active {
    width:100% !important;
    height:140px;
}
.banner-items {
    min-height: 140px!important;
}
}

/*
导航图标
========================================================================== 
*/
.ceo-h{
    display: inline-block;
    width: 14px!important;
    height: 16px!important;
    background: url(../images/ceo-h.png) no-repeat 0 0;
    margin-left: 3px!important;
    background-size: contain!important;
    position: absolute!important;
    top: 20%!important;
    left: 80%!important;
}
/*
导航图标
========================================================================== 
*/

/*
手机优化
========================================================================== 
*/
@media only screen and (max-width: 600px) {
.side .part {
    padding: 10px!important;
}
}
@media only screen and (max-width: 600px) {
.ceo-right-10{
    margin-right: 10px !important;
}
}
@media only screen and (max-width: 1200px) {
.ceo-nav-tj{
     display:none !important;
}
}

/*
标签搜索页
========================================================================== 
*/
.ceo-sitetags-h{
    padding: 20px 0px 0px 20px;
    margin: 0;
}
.ceo-tag-c{
    padding: 20px;
}
.ceo-bj-beijin-t{
    background: #fafafa;
}
.ceo-bt-biaoti-a a:hover{
    color: var(--primary-color)!important;
    transition: all .3s;
}
.ceo-margin-small-left-c{
    margin-left: 20px !important;
}
@media only screen and (max-width: 600px) {
.ceo-margin-small-left-c{
    margin-left: 10px !important;
}
}
@media only screen and (min-width: 992px) {
    .ceo-margin-small-left-c.ceo-margin-small-left.ceo-bt-biaoti-a a {
        margin-right:34px;
    }
}
/*主题介绍*/
.ceo-baise{
    color:#fff
}
.ceo-change-color {
    background-color: #3385ff;
    background-image: -webkit-gradient(linear, left top, right top, from(#006eff), to(#13adff));
    background-image: -webkit-linear-gradient(left, #006eff, #13adff);
    background-image: -o-linear-gradient(left, #006eff 0, #13adff 100%);
    background-image: linear-gradient(90deg, #006eff, #13adff);
    -webkit-box-shadow: 0 5px 10px 0 rgba(16, 110, 253, .3);
    box-shadow: 0 5px 10px 0 rgba(16, 110, 253, .3);
    color: #fff!important;
}
.ceo-theme-h2{
        font-size: 15px;
}


/*
首页好站推荐
========================================================================== 
*/
.hztj{
	width: 1440px;
    margin: 0 auto;
    background: #fff;
}
.indexWebList {
    margin-top: 13px;
    background: #FFF;
    padding: 15px 20px;
    padding-bottom: 0px;
    padding-top: 25px;
}
.indexWebList li {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;

    position: relative;
    list-style: none;
}
.indexWebList li >div {
    display: block;
    font-size: 15px;
    padding: 15px 20px;
    line-height: 30px;
    padding-right: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: .2s all;
    color: #333;
    position: relative;
    border: 1px solid #f6f6f6;
    border-radius: 10px;
    cursor: pointer;
}
.indexWebList li:hover { 
    background-color: #fff8f5;
}
.indexWebList li:hover a{
	color: #ff7352;
}
.indexWebList li >div img {
    vertical-align: middle;
    margin-top: -3px;
    margin-right: 8px;
    width: 20px;
    height: 20px;
    border-radius: 3px;
}
.indexWebList li >div .xl {
    color: #ff7352;
    position: absolute;
    right: 13px;
    top: 15px;
    display: none;
    -webkit-border-radius: 110px;
    border-radius: 110px;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    -moz-transition: -moz-transform 0.2s ease-out;
    -o-transition: -o-transform 0.2s ease-out;
    -ms-transition: -ms-transform 0.2s ease-out;
}
.indexWebList li >div:hover .xl {
    display: block;
}
.indexWebList li .xl:hover {
    -webkit-transform: rotateZ(180deg);
    -moz-transform: rotateZ(180deg);
    -o-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}
.indexWebList li .info {
    box-shadow: 0 0px 9px rgba(23, 23, 23, 0.12);
    background-color: #fff;
    z-index: 99;
    width: 100%;
    position: absolute;
    top: 60px;
    text-align: center;
    border-radius: 0px 0px 10px 10px;
    left: 0px;
    display: none;
}
.indexWebList li .info a {
    display: block;
    height: 48px;
    line-height: 48px;
    padding: 0px 10px;
    text-align: center;
    font-size: 15px;
    color: #333;
}
.layui-anim-up {
 -webkit-animation-name:layui-up;
 animation-name:layui-up
}
@-webkit-keyframes layui-upbit {
 from {
  -webkit-transform:translate3d(0,30px,0);
  opacity:.3
 }
 to {
  -webkit-transform:translate3d(0,0,0);
  opacity:1
 }
}
@keyframes layui-upbit {
 from {
  transform:translate3d(0,30px,0);
  opacity:.3
 }
 to {
  transform:translate3d(0,0,0);
  opacity:1
 }
}
.layui-anim-upbit {
 -webkit-animation-name:layui-upbit;
 animation-name:layui-upbit
}
.layui-anim {
 -webkit-animation-duration:.3s;
 animation-duration:.3s;
 -webkit-animation-fill-mode:both;
 animation-fill-mode:both
}
.indexWebList li .info a:hover { background: #fff8f5; color: #ff7352; }
.indexWebList li:hover .info { display:block ; opacity: 1; }

/*
首页左侧最近更新模块
========================================================================== 
*/
.other {
    margin-top: 20px;
    overflow: hidden;
}
.other .left {
    width: calc((100% - 153px) * 0.3);
}
.left {
    float: right;
}
.lb {
    background: #FFF;
    padding: 10px;
    overflow: hidden;
}
.top {
    padding: 20px 22px;
    background: #FFF;
    padding-bottom: 1px;
}
.title {
    position: relative;
    height: 45px;
    line-height: 35px;
    text-indent: 15px;
    font-size: 16px;
    border-bottom: 1px solid #f6f6f6;
}
.title h3 {
    line-height: 40px;
    color: #333;
    font-size: 17px;
    position: relative;
}
.title h3:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 12px;
    height: 18px;
    width: 5px;
    background: #23aa89;
    border-radius: 5px;
}
.top ul {
    margin-top: 25px;
    padding-left: 0;
}
.top ul li {
    margin-bottom: 30px;
    list-style: none;
}
.top ul li a {
    display: block;
    height: 18px;
    line-height: 18px;
}
.top ul li:nth-child(1) a i {
    background: #ff6b66;
}
.top ul li a i {
    float: left;
    height: 18px;
    line-height: 18px;
    width: 30px;
    text-align: center;
    font-style: normal;
    background: #c3c3c3;
    color: #FFF;
    border-radius: 2px;
    margin-right: 20px;
}
.top ul li a h3 {
    float: left;
    height: 18px;
    line-height: 18px;
    font-size: 15px;
    margin: 0;
}
.top ul li a span {
    float: right;
    height: 18px;
    line-height: 18px;
    font-size: 14px;
    color: #8c8c8c;
}

.tools {
    margin-top: 13px;
    background: #FFF;
    padding: 20px 22px;
    overflow:hidden
}
.tools > a {
    float: left;
    font-size: 13px;
    color: #666;
    margin: 25px 35px 5px 0;
    width: 55px;
    margin-right: calc((100% - 55px * 4) / 3);
    overflow: hidden;
    height: 82px;
    text-align: center;
}
.tools > a:nth-child(5), .tools > a:nth-child(9){
	margin-right: 0;
}
.tools > a img {
    display: block;
    margin-bottom: 10px;
    width: 55px;
    height: 55px;
    border-radius: 10px;
}
.titles a {
    float: right;
    color: #b7b7b7;
}



/*
首页右侧最近更新模块
========================================================================== 
*/
.other .right {
    /*width: calc((100% - 30px) * 0.7);*/
    padding: 20px 22px;
    background: #FFF;
    overflow: hidden;
}

.title {
    position: relative;
    height: 45px;
    line-height: 35px;
    text-indent: 15px;
    font-size: 16px;
    border-bottom: 1px solid #f6f6f6;
}
.list:nth-child(2) {
    margin-top: 20px;
}
.list {
    margin-bottom: 17px;
    overflow: hidden;
}
.list .titles {
    float: left;
    margin-right: 35px;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    color: #23aa89;
    width: 60px;
    overflow: hidden;
}
.titles {
    position: relative;
    height: 45px;
    line-height: 35px;
    text-indent: 15px;
    font-size: 16px;
}
.list ul {
    float: left;
    width: calc(100% - 35px - 60px);
    padding: 0;
    margin: 0;
    height: 40px;
}
.list ul li {
    float: left;
    margin-right: 35px;
    width: calc((100% - (25px * 7) - 10px) / 7 );
    list-style: none;
}
.list ul li:nth-child(7){
    float: left;
    margin-left: 20px;
    margin-right: 0;
    width: 20px;
    list-style: none;
}

.list ul li a {
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: .2s all;
    color: #333;
}
.list ul li a:hover {
    color: #ff7352;
}
.list ul li a img {
    display: inline-block;
    margin-right: 4px;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-top: -3px;
}
.list:nth-child(6), .list:nth-child(11), .list:nth-child(16) {
    margin-bottom: 17.5px;
    padding-bottom: 17.5px;
    border-bottom: 1px solid #f9f9f9;
}
.indexjd {
    width: calc(100%+36px+36px);
    margin: 0 -36px;
    background: #f1f2f9;
    height: 18px;
}
.newslist {
    background: #FFF;
    padding-top: 11px;
    padding-bottom: 1px;
}
.newslist ul {
    margin-top: 25px;
    overflow: hidden;
    position: relative;
    padding-left: 15px;
}
.newslist ul li {
    margin-right: 35px;
    width: calc( (90% - 14px) / 2 );
    float: left;
    padding-bottom: 27px;
    border-bottom: 1px solid #f9f9f9;
    margin-bottom: 20px;
    list-style: none;
}
.newslist ul li a .img {
    float: left;
    width: 40%;
    height: 120px;
    overflow: hidden;
    background-size: 100% 100%;
    border-radius: 14px;
}
.newslist ul li a .img img {
    width: 100%;
    height: 100%;
    display: block;
}
.newslist ul li a .info {
    float: right;
    width: 55%;
}
.newslist ul li a .info h3 {
    font-size: 15px;
    color: #666;
    line-height: 25px;
    height: 50px;
    overflow: hidden;
}
.newslist ul li a .info span {
    color: #b5b5b5;
    font-size: 14px;
    display: block;
    margin-top: 45px;
}
.titles h3 {
    line-height: 40px;
    color: #333;
    font-size: 17px;
    position: relative;
}
.titles h3:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 10px;
    height: 18px;
    width: 5px;
    background: #23aa89;
    border-radius: 5px;
}

/*
新闻内容栏目模块
========================================================================== 
*/

.lanmu {
    height: 50px;
    overflow: hidden;
}
.lanmu ul {
    padding-left: 0;
}
.lanmu li {
    list-style: none;
    border: 1px solid #d9dbe2;
    width: 100px;
    text-align: center;
    line-height: 35px;
    background: #fff;
    float: left;
    margin-right: 20px;
}
.lanmu li:hover{
	border: 1px solid #f53b42;
	cursor: pointer;
}
.lanmu li:hover a{
	color: #f53b42;
}
.lanmu li a {
    font-size: 15px;
}
.lanmu li.hover {
    border: 1px solid #f53b42;
    background: #f53b42;
    color: #FFF;
}
.lanmu li.hover a{
	color: #FFF;
}
.news_sos {
    margin-bottom: 10px;
}

.list-nav {
    width: 100%;
    height: 60px;
    background: #fff;

    border-radius: 5px;
}
.container {
    margin: 0 auto;
    margin-bottom: 10px;
}
.container ul{
    padding-left: 0;
}
.list-nav li {
    display: inline;
}
.list-nav .hover a {
    display: inline-block;
    font-weight: 700;
    font-size: 17px;
    color: #007bf5;
}
.list-nav li a {
    display: inline-block;
    line-height: 60px;
    font-size: 14px;
    margin: 0 10px 0 35px;
    transition: all .5s;
    position: relative;
}
.list-nav li a:after {
    position: absolute;
    content: '';
    left: -14px;
    bottom: 28px;
    width: 0;
    height: 5px;
    background-color: #007bf5;
    transition: all .2s;
    -webkit-transition: all .2s;
    border-radius: 20px;
}
.list-nav .hover a:after {
    width: 5px;
}



.leftlist {
    width: calc((100% - 10px) * 0.77623);
    background-color: #fff;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 20px 10px;
}
.leftlist>ul li:first-child {
    margin-top: -10px;
}
.leftlist>ul{
	padding-left:0;
}
.leftlist>ul li:hover{background:#f1f2f9; cursor:pointer}
.leftlist>ul li {
    padding: 20px 10px;
    border-bottom: 1px solid #f6f6f6;
    position: relative;
    height: 30px;
    line-height: 30px;
    list-style:  none;
}
.leftlist>ul li span{
    border-radius: 5px;
    background: #8084a2;
    color: #ffffff;
    padding: 10px;
    font-size: 14px;
    margin-right: 10px;
    z-index: 1;
    position: relative;
    border: 1px solid #f1f2f9;
    float: left;
    margin-top: -2.5px;
    line-height: 15px;
    font-weight: 400;
}
.leftlist>ul li .tit {
    z-index: 1;
    position: relative;
    float: left;
}
.leftlist>ul li time {
    float: right;
    color: #999;
    margin-right: 50px;
    z-index: 1;
    position: relative;
}
.leftlist>ul li .link {
    float: right;
    padding: 5px 15px;
    border-radius: 5px;
    background: #1b8eff;
    font-size: 12px;
    line-height: 16px;
    height: 15px;
    margin-top: 2.5px;
    color: #fff;
    z-index: 1;
    position: relative;
}
.zj {
    width: calc(100% - 210px);
}
.ceo-video{
    position: relative;
}
.ceo-video-logo{
    left: 20px;
    top: 95px;
    position: absolute;
    max-width: 140px;
    max-height: 50px;
    z-index: 999;
}
.ceo-video-logo img{
    max-width: 100%;
    max-height: 100%;
    background: none;
}